<ma-xmlroot>
<ma-row height="1/1" class= "ma-border-all">
<ma-row height="6/10" class= "ma-border-bottom">
<ma-col width="7/10" class= "ma-border-right">
<ma-label ng-model="hdr.dn_delivery_address" class= "ma-nospace">
Toimitusosoite
</ma-label>
<ma-textarea ng-model="rec.dn_delivery_address" class= "delivery_address" rows="4">
</ma-textarea>
</ma-col>
<ma-col width="3/10">
<ma-row height="1/2" class= "ma-border-bottom">
<ma-label ng-model="hdr.dn_dispatch_note" class= "ma-nospace">
Til. Nro
</ma-label>
<ma-label ng-model="hdr.dn_dispatch_note" class= "delivery_address ma-center-h">
110283
</ma-label>
</ma-row>
<ma-row height="1/2">
<ma-label ng-model="hdr.dn_dispatch_note" class= "ma-nospace">
Lähetyslista
</ma-label>
<ma-input ng-model="rec.dn_dispatch_note" class= "delivery_address ma-center-h">
060026
</ma-input>
</ma-row>
</ma-col>
</ma-row>
<ma-row height="4/10">
<ma-col width="8/10" class= "ma-border-right">
<ma-row height="2.5/10" class= "ma-border-bottom">
<ma-col width="1/6" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark">
Mark
</ma-label>
</ma-col>
<ma-col width="5/6" class= "ma-center-v">
<ma-input ng-model="rec.dn_mark">
</ma-input>
</ma-col>
</ma-row>
<ma-row height="2.5/10" class= "ma-border-bottom">
<ma-col width="1/6" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark">
Til. Nro:
</ma-label>
</ma-col>
<ma-col width="5/6" class= "ma-center-v">
<ma-input ng-model="rec.dn_mark">
as. til nro 123321
</ma-input>
</ma-col>
</ma-row>
<ma-row height="2.5/10" class= "ma-border-bottom">
<ma-col width="1/6" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark">
Viite:
</ma-label>
</ma-col>
<ma-col width="5/6" class= "ma-center-v">
<ma-input ng-model="rec.dn_mark">
viitteenne KK
</ma-input>
</ma-col>
</ma-row>
<ma-row height="2.5/10">
<ma-col width="1/6" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark">
Tilaaja:
</ma-label>
</ma-col>
<ma-col width="5/6" class= "ma-center-v">
<ma-input ng-model="rec.dn_mark">
ABC Moottori Oyj
</ma-input>
</ma-col>
</ma-row>
</ma-col>
<ma-col width="2/10">
<ma-row height="6/10" class= "ma-border-bottom">
<ma-col width="4/7" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark" class= "number_of_pallets ma-center-h">
12
</ma-label>
</ma-col>
<ma-col width="1/7" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark" class= "number_of_pallets_hdr ma-center-h">
/
</ma-label>
</ma-col>
<ma-col width="2/7" class= "ma-center-v">
<ma-label ng-model="hdr.dn_mark" class= "number_of_pallets_total ma-center-h">
18
</ma-label>
</ma-col>
</ma-row>
<ma-row height="4/10" class= "ma-center-h ma-center-v">
<ma-label ng-model="hdr.dn_mark">
Ferrum
</ma-label>
</ma-row>
</ma-col>
</ma-row>
</ma-row>
</ma-xmlroot>